/* Example implementation of data structures for PWMCC26XX and GPTimerCC26XX driver */

#ifndef __CC2650EM_7ID_H__
#define __CC2650EM_7ID_H__

#ifdef __cplusplus
extern "C" {
#endif


#include <driverlib/ioc.h>  
  
typedef enum CC2650_GPTimerName {
    CC2650_GPTIMER0A = 0,
    CC2650_GPTIMERUNITSCOUNT
} CC2650_GPTimerName;

typedef enum CC2650_GPTimers {
    CC2650_GPTIMER0 = 0,
    CC2650_GPTIMERCOUNT
} CC2650_GPTimers;

typedef enum CC2650_PWM {
    CC2650_PWM0 = 0,    
    CC2650_PWMCOUNT
} CC2650_PWM;

#define Board_PWMPIN0  IOID_25     //7x7 LED1



#ifdef __cplusplus
}
#endif

#endif /* __CC2650EM_H__ */
